Anfälligkeitssuche        Suche in 191973 CVE Beschreibungen
und 86218 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

CVE Kennung:CVE-2005-1102
Beschreibung:Multiple cross-site scripting (XSS) vulnerabilities in template- functions-post.php in WordPress 1.5 and earlier allow remote attackers to execute arbitrary commands via the (1) content or (2) title of the post.
Test Kennungen: 1.3.6.1.4.1.25623.1.0.52742  
Querverweise: Common Vulnerability Exposure (CVE) ID: CVE-2005-1102
Bugtraq: 20050412 WordPress XSS and HTML injection (Google Search)
http://marc.info/?l=bugtraq&m=111336102101571&w=2
http://security.gentoo.org/glsa/glsa-200506-04.xml
http://wordpress.org/support/topic.php?id=30721




© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.